h1, h2,h3, h4, h5, h6, p, span, ul, li, a{margin:0;padding:0;font-family: 'Exo 2', sans-serif;}
a{text-decoration:none !important;}
body{margin:0;padding:0;font-family: 'Exo 2', sans-serif;}
.no_space{padding-right:0px;padding-left:0px;}
span.bolder {
    font-weight: 700;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}


.terms_condition_section .container p {
    font-size: 16px;
}

.terms_condition_section .container ul li {
    font-size: 16px;
}



/*Topbar*/
.topbar {
 
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    background-color: #333333;
}

.topbar--shadow {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.topbar {
/*font-size: 16px;*/
  color: white;
}

.topbar a {
    color: white;
}


.review-rating {
    padding: 9px 5px;
    vertical-align: bottom;
    background: #52de47;
    border-radius: 4px;
    margin-right: 4px;
    color: #fff;
    margin-right: 10px;
}

.side-rating {
    display:inline-flex;float: right;
}
 .review-stars {
    line-height: normal;
    vertical-align: sub;
    font-size: 16px;
    color: #3a435d;
    text-align: center;
}
 .review-stars span {
    display: block;
    color: #52de47;
}
.top-bar p {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 0;
    color: #ffffff;
    letter-spacing: .5px;
}
.review-color {
    color: #ee6922;
    text-transform: uppercase;
        font-weight: 700;

}

.rat-stars li{
        margin-right: 5px;
    background-color: #ee6922;
    width: 20px;
    height: 20px;
    border-radius: 35px;
    padding: 2px 0px;
    text-align: center;
    line-height: 11px;
}

@media only screen and (max-width: 600px) {
  .topbar .row {
    text-align:center;
    justify-content:center !Important;
  }
}

/************************** popup  ************************************/
span.boldr{font-weight:800;color:#57ca85;font-size:30px;}
.modal{top:22%;}
.modal-content{background:#f3f3f3;box-shadow:rgb(0,0,0) 0px 0px 6px 2px;border:1px solid #57ca85;}
.modal-header{padding:0;border:none;}
button.close{background:url(img/cross.png) no-repeat 0 0;width:16px;height:16px;position:absolute;top:-5px;right:-5px;display:block;opacity:1;}
h4.modal-title{font-size:25px;font-weight:600;color:#57ca85;margin:0;padding:35px 10px 20px;text-align:center;line-height:31px;}
#popupform input.cn{padding:6px 0 5px 48px;margin:0 0 20px;width:100%;background:#fff url(img/pop_sprite.png) no-repeat;background-position:0 0;border:1px solid #57ca85;}
#popupform textarea{width:100%;height:66px;padding:7px 9px;color:#57ca85;font-size:13px;}
#popupform button, #popupform input[type=submit]{background:#57ca85;color:#fff;border:none;text-transform:uppercase;margin-top:14px;padding:4px 18px;margin-bottom:5px;font-size:19px;}
.modal-dialog{max-width:500px;}
.field:nth-child(2) input.cn{background-position:0 -54px !important;}
.field:nth-child(3) input.cn{background-position:0 -106px !important;}
#popupform p{text-align:center;font-size:13px;color:#000;margin:19px 0 0;}
.fade.in{overflow:hidden;}

/************************** popup  ************************************/

h2 {
    font-size: 32px;
    margin: 0 0 15px;
    color: #3a435d;
    text-transform: capitalize;
}


.sec1_box .s1_img {
    margin-top:40px;
}

/************* Header  *****************/
.header{width:100%;position: absolute;z-index:9999;}
.head_top{width:100%;background: #8717bc;padding:6px 0;}
.head_bot{width:100%;}
.logo img{width: 90%;}
.logo{width:100%;text-align:center;padding: 0px 0;}
.top_left{width:100%;text-align:left;}
.top_left a{color:#fff;}
span.top_icon{margin:0 10px 0 0;font-size: 14px;color:#fff;}
.top_mid{width:100%;text-align:right;}
.top_mid a{color:#fff;}
.top_right{width:100%;text-align:right;}
.top_right a{color:#fff;font-size:14px;text-align:right;}
.main_navigation{width:100%;padding:0 0;}
.navbar-inverse .navbar-nav > li > a:hover,.navbar-inverse .navbar-nav > li > a:focus{background: #52de47;color:#ffffff;transition:0.7s;}
.navbar-inverse .navbar-nav li a.active{background:#ffd400;color:#ffffff;}
.navbar-inverse{background-color:transparent;border:none;}
.navbar-inverse .navbar-nav > li > a{color: #fff;font-size: 15px;text-transform:uppercase;padding: 50px 7px;transition:all 0.3s ease-in;font-weight:500;}
.nav.navbar-nav{display:block;width:100%;margin:0 auto;}
.navbar.navbar-inverse{margin-bottom:0;}
.navbar-collapse.collapse{float: left;}
.navbar{min-height:auto;}
.navbar-inverse .navbar-nav > .open > a,.navbar-inverse .navbar-nav > .open > a:hover,.navbar-inverse .navbar-nav > .open > a:focus{color:#ffffff;background-color:transparent;}
.bot_right{width:100%;padding: 20px 0px;}
.bot_right a{
    background: 0 0;
    border: 1px solid #fff;
    text-align: center;
    padding: 6px 15px;
    border-radius: 25px;
    display: block!important;
    color: #fff;
    font-family: 'Exo 2',sans-serif;
    font-size: 16px;
    font-weight: 400;
    background: #52de47;
    border: none;
    position: relative;
    overflow: hidden;
    transition: all 0.3s ease-in;
}
.bot_right a:hover{background-position:left bottom;color:#fff;border:none;}
.bot_right a:hover {
    background: #bdbdbd;
    color: #fff;
}

.bot_right a:hover i {
    color: #fff;
}




.h_m_banner {
    width:  100%;
    background: url(img/main_banner1.png) no-repeat top center;
    background-size: cover;
    padding: 130px 0;
    position: relative;
}

.h_m_banner .row{
    margin-top:40px;
}

.h_m_banner h1 {
       font-size: 35px;
       color: #fff;
       font-weight: 600;
       margin: 0 0 15px;
}

.h_m_banner h2 {
       font-size: 25px;
       color: #fff;
       font-weight: 600;
       margin: 0 0 15px;
}

.h_m_banner p {
        font-size: 18px;
        color: #fff;
        margin: 0 0 20px;
        text-align:justify;
        
}

.bnn_left ul {
    column-count: 2;
}

.bnn_left ul li {
    padding: 0 0 5px;
    list-style: none;
    font-size: 17px;
    color: #fff;
}

.bnn_left ul li i {
    padding: 0 10px 0 0px;
    color: #52de47;
    font-size: 19px;
}

.h_m_banner a {
   background: #52de47;
   color: #fff;
   text-transform: uppercase;
   font-size: 18px;
   padding: 9px 35px;
   border-radius: 28px;
   display: inline-block;
   margin: 30px 0;
}


.h_m_sec1 {
    width: 100%;
    padding: 70px 0 0;
    text-align: center;
    background: #f6f6f6;
}

.h_m_sec1 h2 {
    font-size: 30px;
    margin: 0 0 50px;
    font-weight: 700;
}

.s1_img {
    width: 100%;
}

.s1_img img {
    padding: 20px 20px;
}

.sec1_box {width: 100%;height: 350px;}

.sec1_box h3 {
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 10px;
}

.sec1_box p{
    font-size: 16px;
}

.sec4_box_text p {
    font-size: 16px;
}

.sec4_box_text h4 {
    margin-top: 10px;
}

.sec6_top p{
    font-size: 16px;
}

.test_box_text1 p{
    font-size: 16px;
}

.h_m_sec4 {
    width: 100%;
    padding: 70px 0;
}

.h_sec4_top {
    width: 100%;
    margin: 0 0 40px;
    text-align: center;
}

.h_sec4_bot {
    width: 100%;
    overflow: hidden;
}

.sec4_box {
    width: 99%;
    padding: 0 40px;
}

.sec4_box_text {
    padding: 50px 30px;
    -webkit-box-shadow: 0 1px 5px 0.2px rgb(0 0 0 / 16%);
    box-shadow: 0 1px 5px 0.2px rgb(0 0 0 / 16%);
    border-radius: 5px;
    margin: 30px 0;
}

.sec4_box_img {
    width: 100%;
    text-align: center;
    margin: 40px 0;
}

.sec4_box_img img {
    width: 80%;
}

.sec4_box_text i {
    margin: 10px 0;
    color: #ffe400;
    font-size: 20px;
}

.sec4_box_text h3 {
    font-size: 30px;
}

a.nb-btn-o {
    background: #ffe400;
    display: inline-block;
    margin: 20px 0;
    padding: 10px 40px;
    border-radius: 20px;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
}


.h_m_sec2 {
    width: 100%;
    background: #f6f6f6;
    padding: 50px 0;
    text-align: center;
}

.h_sec2_top {
    margin: 0 0 40px;
}

.ser_box {
    width: 100%;
    color: #3a435d;
    font-family: Lato,sans-serif;
    font-size: 18px;
    border-radius: 5px;
    box-shadow: 0 1px 5px 0.2px rgb(0 0 0 / 16%);
    padding: 20px 20px;
    background: #fff;
    margin: 0 0 40px;
}

.ser_box:hover {
    background: #3a435d;
    color: #fff;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.ser_box a {
    color: #3a435d;
}

.ser_box:hover a {
    color: #fff;
}







.prices-am-homepage .h2{font-size: 35px;color:#3a435d;font-family:"Exo 2",sans-serif;font-weight:500;margin: 0 0 50px;}.prices-am-homepage .h3{font-size:22px;color:#3a435d;font-family:"Exo 2",sans-serif;font-weight:500;display:block;background:#f6f6f6;padding:10px 0}.prices-am-homepage .box{-webkit-box-shadow:0 0 4px 1px rgba(0,0,0,.1);box-shadow:0 0 4px 1px rgba(0,0,0,.1);border-radius:5px}.prices-am-homepage .box .h4{font-size:22px;color:#3a435d;font-family:"Exo 2",sans-serif;font-weight:400;display:block}.prices-am-homepage .box ul{padding:0}.prices-am-homepage .box ul li{list-style:none;font-family:Lato,sans-serif;font-size:16px;font-weight:400;color:#3a435d;margin:25px 0}.prices-am-homepage .box p{font-family:Lato,sans-serif;font-size:16px;font-weight:400;color:#3a435d;margin:13px 0}.prices-am-homepage .box .btn-ordernow{background:0 0;border:1px solid #fff;padding:6px 15px;border-radius:25px;color:#3a435d;font-family:'Exo 2',sans-serif;font-size:16px;font-weight:400;font-size:15px;margin-top:5px;display:none}.prices-am-homepage .box .btn-ordernow.active,.prices-am-homepage .box .btn-ordernow:focus,.prices-am-homepage .box .btn-ordernow:hover{background:#ffe400;border:1px solid #ffe400;-webkit-transition:all .5s ease;transition:all .5s ease}.prices-am-homepage .box .btn-ordernow.active:focus,.prices-am-homepage .box .btn-ordernow.active:hover{background:0 0;border:1px solid #ffe400;-webkit-transition:all .5s ease;transition:all .5s ease}.prices-am-homepage .box .box-inner.active .btn-ordernow,.prices-am-homepage .box .box-inner:focus .btn-ordernow,.prices-am-homepage .box .box-inner:hover .btn-ordernow{display:inline-block}.secure-payment{background:#f6f6f6;padding:25px 0}.secure-payment .h2{font-size:32px;color:#3a435d;font-family:"Exo 2",sans-serif;font-weight:500;color:#3a435d;margin-top:15px}.facts-aboutus .h1{font-size:40px;font-family:"Exo 2",sans-serif;font-weight:500;color:#3a435d}.facts-aboutus .circle{border-radius:50%;height:150px;width:150px;border:2px solid #52de47;background:#3a435d}.facts-aboutus .circle .h4{font-size:40px;font-family:"Exo 2",sans-serif;font-weight:500;color:#ffe400;padding-top:40px;display:block}.facts-aboutus .circle p{font-family:Lato,sans-serif;font-size:18px;font-weight:400;color:#3a435d}
a.pri-od {
    background: #52de47;
    display: inline-block;
    margin: 11px 0;
    color: #fff;
    font-size: 11px;
    padding: 5px 11px;
    font-weight: 600;
    border-radius: 20px;
    transition: all 0.3s ease-out;
}

a.pri-od:hover {
    background: #154073;
}

.row.no-gutters {
    padding: 10px 20px 0;
}

section.prices-am-homepage {
    padding: 70px 0;
}



.h_m_sec5 {
    width: 100%;
    padding: 70px 0;
    background-attachment:fixed;
    background-size:cover;
    text-align: center;
}

.sec5_top {
    width: 100%;
    padding: 0 0 50px;
    text-align: center;
}

.sec5_top h2 {
    /* color: #000; */
    font-weight: 700;
}

span.sec5_icon {
    width: 100%;
    color: #ff3114;
    font-size: 50px;
}

.sec5_text {
    color: #fff;
    padding: 20px 20px;
    text-align: center;
    border-radius: 50%;
    height: 200px;
    line-height: 30px;
    width: 200px;
    border: 2px solid #52de47;
    background: #3a435d;
    position: relative;
    left: 20px;
}

.h_m_sec5 h5 {
    font-size: 20px;
    margin: 20px 0 0;
    font-weight: 400;
}

.counter-count {
    font-size: 40px;
    font-family: "Exo 2",sans-serif;
    font-weight: 500;
    color: #ffe400;
    padding-top: 65px;
    display: block;
}

span.cout-cs {
    font-size: 20px;
    margin: 10px 0 0;
    display: inline-block;
    color: #52de47;
    font-weight: 600;
}

.sec5_text h5 {
    padding: 10px 0;
    font-size: 18px;
    text-transform: uppercase;
}



.h_m_sec6 {
    width: 100%;
    padding: 0px 0 40px;
}

.h_m_sec6 p {
    text-align:justify;
}

.sec6_top {
    width: 100%;
    text-align: center;
    margin: 0 0 50px;
}


.sec6_bot {
    width: 100%;
    overflow: hidden;
}

.sec6_bot h2 {
    text-align: center;
    margin: 0 0 60px;
}

.block22.lightgreen {
    width: 97%;
    background: #0ecc94;
    padding: 20px 10px;
    border-radius: 20px;
}

.block1.lightgreen {
    width: 97%;
    background: #008269;
    padding: 20px 10px;
    border-radius: 20px;
}

.test_box_text p {
    padding: 7px 0;
}



.test_box_text a {
    background: white;
    color: #008269;
    font-size: 14px;
    border-radius: 5px;
    padding: 10px 40px;
    margin: 10px 0 0;
    display: inline-block;
}

.test_box {
    width: 96%;
    padding: 30px;
}

.test_box_img {
    width: 100%;
    text-align: center;
}

.test_box_text {
    width: 100%;
    color: #fff;
    padding: 15px 0;
}

.test_box_text h5 {
    margin: 40px 0 0;
    font-size: 17px;
}

.test_box_img img {
    border-radius: 5px;
    width: 91%;
}

.h_m_sec21 {
    width: 100%;
    overflow: hidden;
    text-align: center;
    background: #113258;
    padding: 10px 0;
}

.s21_box {
    width: 96%;
    margin: 30px 0 0;
    border: 2px solid #000;
    padding: 20px 0;
}

.h_m_sec7 {
    width: 100%;
    padding: 70px 0;
    text-align: center;
    background: #f6f6f6;
}

.sec7_left {
    width: 100%;
    text-align: left;
}


.sec7_left ul li {
    padding: 10px 0px;
    font-size: 17px;
}


.sec7_left h3 {
    font-size: 26px;
    font-family: "Exo 2",sans-serif;
    font-weight: 500;
    color: #3a435d;
    margin: 20px 0;
}

.sec7_left p {
    font-family: Lato,sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #3a435d;
}

.sec7_right h3 {
    font-size: 26px;
    font-family: "Exo 2",sans-serif;
    font-weight: 500;
    color: #3a435d;
    margin: 20px 0;
}

.sec7_right p {
    font-family: Lato,sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #3a435d;
}

.sec7_right {
    width: 100%;
    margin: 0 0 40px;
    text-align: left;
}

.sec7_right ul li {
    padding: 10px 0px;
    font-size: 17px;
}



.h_m_sec7 h2 {
    padding: 20px 0;
    font-size: 28px;
    font-weight: 800;
}

a.nb-btn {background: #ffe400;padding: 20px 60px;color: #000;font-size: 20px;font-weight: 600;border-radius: 40px;}



/************* sec9 start *****************/
.h_m_sec9 {
    width: 100%;
    padding: 70px 0;
}

.sec9_left {
    width: 100%;
    margin: 30px 0 0;
}
.sec9_top{
    margin: 0 0 10px;
    text-align: center;
}

.sec9_top h2 {
    font-weight: 500;
    font-size: 33px;
    margin: 0;
}

#accordion .panel{border-radius:0;border:0;margin: 35px 0 0;}
.panel-group .panel-heading + .panel-collapse .panel-body {background: #f1f1f1;}
#accordion a{display:block;padding:10px 15px;border-bottom: 1px solid #d7d7d7;text-decoration:none;font-size: 17px;}
#accordion .panel-heading a.collapsed:hover, #accordion .panel-heading a.collapsed:focus{background: #ffffff;color: black;transition:all 0.2s ease-in;}
#accordion .panel-heading a.collapsed:hover::before,
#accordion .panel-heading a.collapsed:focus::before{color: black;}
#accordion .panel-heading{padding:0;border-radius:0px;}
#accordion .panel-heading a:not(.collapsed){color: black;background: #ffffff;transition:all 0.2s ease-in;}
#accordion .panel-heading .accordion-toggle::before{font-family:'FontAwesome';content:'\f00d';float:right;color:black;font-weight:lighter;transform:rotate(0deg);transition:all 0.2s ease-in;}
#accordion .panel-heading .accordion-toggle.collapsed::before{color: #000000;transform:rotate(-135deg);transition:all 0.2s ease-in;}

a.nb-btn-a {
    font-size: 16px !important;
    display: inline !important;
    padding: 0 !important;
    border-bottom: none !important;
    text-decoration: none;
}

/************* sec9 end *****************/


.SamplePaperWrap {
    margin-bottom: 30px
}

.SamplePaperWrap .smple-headtext {
    border-bottom: 1px solid #ccc;
    display: block;
    width: 90%;
    margin-left: 17px;
    margin-bottom: 22px;
    padding-bottom: 8px;
    font-size: 21px;
    margin-top: 40px
}

.SamplePaperWrap .SamplePaper .media-object {
    margin: 0 auto
}

.SamplePaperWrap .SamplePaper .btn-primary {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #00b27c), to(#008269));
    background-image: linear-gradient(to bottom, #00b27c 0, #008269 100%);
    border-color: #008269
}

.SamplePaperWrap .btn.btn-danger {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d9534f), to(#c12e2a));
    background-image: linear-gradient(to bottom, #d9534f 0, #c12e2a 100%);
    background-repeat: repeat-x;
    border-color: #b92c28
}


.price {
    width: 100%;
    padding: 50px 0;
}

.price_box {
    width: 100%;
}

.price_box h2 {
    font-weight: 600;
}

.price_box p {
    margin: 16px 0;
}

.price_box ul li {
    list-style: none;
    display: inline;
    font-size: 23px;
}

.price_box ul li i {
    background: #3a435d;
    padding: 15px 15px;
    border-radius: 50%;
    color: #fff;
    border: 3px solid #57ca85;
    margin: 0 20px 0;
}



.h_m_sec8 {
    width: 100%;
    padding: 70px 0;
    background: #efefef;
}

.h_sec8_top {
    width: 100%;
    text-align: center;
    padding: 0 0 50px;
}

.h_sec8_bot {
    width: 100%;
    overflow: hidden;
}

h3.s8_vr {
    position: absolute;
    top: 70px;
    font-size: 19px;
    color: #4f8f06;
    right: 100px;
}



h3.s8_vr i {
    padding: 0 10px 0px 0px;
}

.test_box {
    width: 100%;
    background: #ffffff;
    padding: 30px 50px 0;
    /* box-shadow: 1px 1px 1px 1px #000; */
    border-radius: 20px;
    border: 2px solid #000;
}

.test_box_img p {
    font-size: 15px;
    line-height: 21px;
    font-weight: 700;
    margin: 13px 0 0;
}

.star {
    width: 100%;
    padding: 0px 80px 0px;
    position: relative;
    bottom: 95px;
    font-size: 18px;
    color: #adadad;
    left: 17px;
}

.checked {
    color: #f1d600;
}



.test_box_text {
    width: 80%;
    position: relative;
    bottom: -9px;
    left: 0px;
}

.test_box_text h5 {
    font-weight: 900;
    padding: 0 0 10px;
    color: #ffffff;
} 
  
  
  .test_box_text1 p {
    padding: 10px 0 30px;
}

.test_box_text1 h5 {
    font-weight: 800;
    font-size: 25px;
}






.Marquee {
    width: 100vw;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: 200;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
}
.Marquee-content {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-animation: marquee 800s linear infinite running;
    -moz-animation: marquee 800s linear infinite running;
    -o-animation: marquee 800s linear infinite running;
    -ms-animation: marquee 800s linear infinite running;
    animation: marquee 800s linear infinite running;
}
.remove-marquee-animation{
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    -ms-animation-play-state: paused;
    animation-play-state: paused;
}

.Marquee-tag {
    -webkit-transition: all 10s ease;
    -moz-transition: all 10s ease;
    -o-transition: all 10s ease;
    -ms-transition: all 10s ease;
    transition: all 10s ease;
}

@-moz-keyframes marquee {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -o-transform: translate(-50%);
        -ms-transform: translate(-50%);
        transform: translate(-50%);
    }
}
@-webkit-keyframes marquee {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -o-transform: translate(-50%);
        -ms-transform: translate(-50%);
        transform: translate(-50%);
    }
}
@-o-keyframes marquee {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -o-transform: translate(-50%);
        -ms-transform: translate(-50%);
        transform: translate(-50%);
    }
}
@keyframes marquee {
    0% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translate(-50%);
        -moz-transform: translate(-50%);
        -o-transform: translate(-50%);
        -ms-transform: translate(-50%);
        transform: translate(-50%);
    }
}

.sec7_right img {
    max-width: 100%;
}

.bnn_image img {
    width: 100%;
}

.call {
    background: #3a435d;
    background-image: url(img/animate-bg.png);
    background-repeat: no-repeat;
    background-position: 0 60%;
    padding: 70px 0;
    text-align: center;
}

.call .span-5 {
    background: transparent;
    border: 1px dashed #fff;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    padding: 5px 7px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 5px;}
.call p {font-size: 38px;color: #c6ddff;margin-bottom: 35px;font-weight: 300;} 
.call h2 {font-weight: 300;font-size: 29px;line-height: 36px;color: #fff;margin: 0 0 40px;} 
.call .row {display: flex; align-items: center; }
.call a{
    font-size: 22px;
    background-color: #ffe400;
    color: #000000;
    border-radius: 50px;
    padding: 9px 50px;
    text-transform: uppercase;
    transition: all 0.5s ease-out;
}

.call a i {
    padding: 0 16px 0px 0;
}

.call a {
    margin: 0 15px 0px 0;
}

.call a:hover {
    background-color: #52de47;
    color: #ffffff;
    border: none;
}



.review-sec {
    background-color: #dcdce6;
    overflow: hidden;
    padding: 50px 0 35px 0;
}

.review-box {
    width: 280px !important;
    padding: 13px 25px !important;
    background-color: #ffffff;
    margin: 30px 10px;
    transition: .7s;
    transform: scale(0.97);
    height: auto;
}

.review-box:hover {
    transform: perspective(1px) scale(1.03);
    box-shadow: 0 12px 20px 0 rgb(0 0 50 / 12%);
}

.review-box-heading {
    margin: 8px 0;
}

.review-box-heading .profile {
    width: 40px;
    height: 40px;
    border-radius: 50px;
}

.review-box-heading .rev-rating img {
    max-width: 110px !important;
    height: auto;
    margin-left: 10px;
}

.review-box-heading span {
    margin-bottom: 6px;
}

.review-box-heading i {
    background-color: #00b076;
    width: 20px;
    height: 20px;
    text-align: center;
    color: #ffffff;
    font-size: 12px
}

.review-box-heading i::before {
    position: relative;
    top: 5.1px;
}

.bg-green-star i {
    background-color: #00b076;
    color: #ffffff;
    border: none;
}

.bg-orange-stra i {
    background-color: #00b076;
    color: #ffffff;
}

.review-box h6 {
    font-weight: 500;
    font-size: 14px;
    margin: 10px 0;
}

.review-box p {
    text-align: left;
    font-size: 13px;
    font-weight: 500;
}

/*review section*/

  












.capbox {
    width: 100%;
    margin: 0 auto 20px;
    }
.capbox-inner {
     background: #fff;
   color: #555555;
    font-size: 12px;
    width: 100%;
    padding: 1px 11px;
    border-radius: 4px;
    text-transform: uppercase;
     border: 1px solid #cccccc;
}
#CaptchaDiv {
    background: #fff;
    color: #555555;
    width: 100%;
    padding: 5px 14px;
    border-radius: 4px;
    text-transform: uppercase;
    border: 1px solid #cccccc;
    margin: 0 0 11px;
    text-align: left;
}
#CaptchaInput {
    margin: 1px 0 1px 12px;
    width: 124px;
    padding: 4px;
}






.owl-pagination {
    margin: 30px 0 0;
}
.owl-theme .owl-controls .owl-page span {
    background: #008269;
}

/*footer start*/

footer {
    background: #252525;
    color: #fff;
}

.footer-contact{
    text-align: left !important;
    display: inline-grid;
}


.footer-widgets p {
    font-size: 13px;
    color: #acacac;
    text-align: justify;
    padding-right: 15px;
}

.socials a {
    font-size: 18px;
    margin: 11px 4px;
    display: inline-block;
}

.footer-widgets a {
    color: #acacac !important;
}

.footer-widgets ul li a {
    font-size: 13px;
}

.footer-widgets {
    padding: 0;
}

.footer-widgets ul {
    padding: 0;
}

.footer-widgets ul li {
    list-style-type: none;
    display: inline-block;
    padding: 4px 0 4px 0;
    vertical-align: top;
    border-bottom: 1px solid rgb(172 172 172 / 30%);
    margin-right: 1.6%;
    position: relative;
    overflow: hidden;
}

.copyright p {
    color: #acacac;
    text-align: center;
}

.copyright {
    padding: 30px 0 7px;
    background: #111;
}

.copyright a {
    background: #fff;
    color: var(--main);
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    border-radius: 50px;
    margin-right: 5px;
}

.copyright a:last-child {
    margin: 0;
}

.copyright .row {
    align-items: center;
}

.footer-widgets h4 {
    margin-bottom: 15px;
}

.footer-widgets ul li i {margin-left: -15px;margin-right: 5px;font-size: 12px;color: #acacac;transition: all 0.3s ease;}

.footer-widgets ul li:hover i {
    margin-left: 0;
}

.footer-widgets .f1 .col-md-4.col-lg-4 img {
    height: 61px;
}

.footer-widgets .f1 .text-right a img {
    max-width: 50px;
    display: inline-block;
}

.footer-widgets .f1 a {
    color: #fff;
}

.footer-widgets .f1 a:last-child {
    margin-left: 10px;
}

.footer-widgets .f2 ul li {
    width: auto;
    border: none;
    margin: 0 10px;
}

.footer-widgets .f2 ul li i {
    margin: 0 10px 0 0px;
    font-size: 16px;
}

.footer-widgets .f2 {
    text-align: center;
    border-top: 1px solid rgb(172 172 172 / 30%);
    border-bottom: 1px solid rgb(172 172 172 / 30%);
    padding: 3px 0;
    margin-bottom: 20px;
}

.footer-widgets ul {
    margin: 0;
}

ul.ft_lst {
    column-count: 3;
}

.footer-widgets ul h2 {
    font-size: 14px;
}

.footer-widgets ul h2 i {
    display: none;
}

.footer-widgets .f1 {
    padding: 25px 0;
    align-items: center;
}

.footer-widgets .payments {
    align-items: center;
    background: #474646;
    border-radius: 6px;
    padding: 20px 0;
    margin-bottom: -20px;
    margin-top: 30px;
    position: relative;
    z-index: 1;
}

.footer-widgets .payments .text-right img {
    max-height: 30px;
    margin-top: 13px;
    display: inline-block;
}



/*footer end*/



.inner_page_banner {
    background: #3a435d;
    text-align: center;
    padding: 150px 0 30px;
    width: 100%;
}
.inner_page_banner h1 {
    color: #ffffff;
    text-transform: uppercase;
}
.terms_condition_section {
    width: 100%;
    padding: 90px 0 50px;
}

.terms_cond_inner h3 {
    font-weight: 600;
    margin: 20px 0;
    text-transform: uppercase;
}
.terms_cond_inner p {
    font-size: 16px;
    margin: 0 0 20px;
}
.terms_cond_inner ul li {
    list-style: none;
    font-size: 16px;
    margin: 0 0 20px;
    position: relative;
}
.terms_cond_inner ul li:before {
    content: "";
    position: absolute;
    left: -23px;
    background: #57ca85;
    width: 1%;
    height: 4px;
    border-radius: 50px;
    top: 10px;
}
.inerpage_section1 {
    width: 100%;
    padding: 40px 0;
}
.conatc_us_form label {
    text-transform: uppercase;
    font-weight: 700;
}
button.cont_but {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: #57ca85;
    padding: 10px 30px;
    border: none;
}   
.conatc_us_form {
    width: 100%;
}
.conatc_us_form .form-control {
    resize: none;
    border: 2px solid;
    border-radius: 0;
}

span.h1.p-b-20 {
    font-weight: 700;
    padding: 0 0 20px;
    display: inline-block;
    color:#3a435d;
    
}

.terms_condition_section p {
    padding: 14px 0;
}

.terms_condition_section span.h2 {
    font-size: 22px;
    display: inherit;
    font-weight: 700;
    color:#3a435d;
    margin: 20px 0;
}

.terms_condition_section ul li {
    padding: 0 0 13px;
    list-style: none;
}

.terms_condition_section ul li i {
    color: #52de47;
    font-size: 19px;
    padding: 0 8px 0 0px;
}

.sitemap .h1 {
    font-family: "Exo 2",sans-serif;
    font-weight: 500;
    font-size: 36px;
    color: #3a435d;
}

.sitemap .h2 {
    background: #52de47;
    color: #fff;
    padding: 10px 30px;
}
.sitemap ul {
    width: 100%;
    margin: 0;
    padding: 0;
}

.sitemap ul li {
    float: left;
    list-style-type: none;
    padding-left: 0;
    text-decoration: none;
    display: inline-block;
    line-height: 24px;
    margin-bottom: 30px;
    width: 21%;
}


.sitemap ul li a {
    font-family: Lato,sans-serif;
    color: #3a435d;
    font-size: 12px;
}

.sitemap ul li a i {
    margin-right: 5px;
    background: #3a435d;
    padding: 10px 10px;
    border-radius: 25px;
    color: #ffe400;
    border: 1px solid #52de47;
}









/* Order Now styling*/


.order-form-7dollaressay {
	background-image: url(https://dissertationsland.co.uk/images/bg/contact-us-7dollar.png);
	background-repeat: no-repeat;
	background-position: 100% 70%
}

.order-form-7dollaressay .form-box {
	padding: 50px 15px;
	border: 2px solid #e9e9e9;
	margin: 30px 0;
}

.order-form-7dollaressay .form-box ul {
	margin: 0;
	padding: 0 0 0
}

.order-form-7dollaressay .form-box ul li .custom {
	margin: 0 10px;
	background-color: #f8f8f8;
	color: #000;
	font-weight: 300;
	font-size: 14px;
	border-radius: 25px;
	border: 1px solid #eaeaea
}

.order-form-7dollaressay .form-box ul li .custom.active,
.order-form-7dollaressay .form-box ul li .custom:focus,
.order-form-7dollaressay .form-box ul li .custom:hover {
	background-color: #63f;
	color: #fff
}

.order-form-7dollaressay .form-box ul {
	margin: 0;
	padding: 0 0 10px
}

.order-form-7dollaressay .form-box ul li .paper-instruction {
	background-color: #f8f8f8;
	color: #000;
	font-weight: 300;
	font-size: 14px;
	border-radius: 25px;
	border: 1px solid #eaeaea
}

.order-form-7dollaressay .form-box ul li .paper-instruction.active,
.order-form-7dollaressay .form-box ul li .paper-instruction:focus,
.order-form-7dollaressay .form-box ul li .paper-instruction:hover {
	background-color: #63f;
	color: #fff
}

.order-form-7dollaressay .form-box input[type=radio] {
	display: none
}

.order-form-7dollaressay .form-box .h1 {
	font-weight: 400;
	font-size: 20px;
	color: #313233;
	text-transform: uppercase;
	padding: 10px 0;
	text-transform: capitalize
}

.order-form-7dollaressay .form-box .h3 {
	font-weight: 400;
	font-size: 16px;
	color: #000;
	text-transform: uppercase
}

.order-form-7dollaressay .form-box .custom-text {
	color: #2b2a2a;
	font-weight: 300;
	font-size: 14px;
	text-align: right;
	display: block;
	padding-top: 10px
}

.order-form-7dollaressay .form-box .input-number,
.order-form-7dollaressay .form-box .input-number-decrement,
.order-form-7dollaressay .form-box .input-number-increment {
	background: #f8f8f8;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-right: -5px;
	margin-left: -5px!important;
	font-size: 15px;
	border: .5px solid #eaeaea
}

.order-form-7dollaressay .form-box .input-number-decrement,
.order-form-7dollaressay .form-box .input-number-increment {
	display: inline-block;
	width: 30px;
	line-height: 40px;
	color: #444;
	text-align: center;
	cursor: pointer;
	border-radius: 25px 0 0 25px;
	margin-right: 0
}

.order-form-7dollaressay .form-box .input-number {
	width: 52px;
	padding: 9px 16px;
	vertical-align: top;
	text-align: center;
	outline: 0;
	margin: 0 auto;
	font-size: 15px;
	font-weight: 300
}

.order-form-7dollaressay .form-box .input-number-increment {
	border-radius: 0 25px 25px 0;
	border: .5px solid #eaeaea
}

.order-form-7dollaressay .form-box .input-number,
.order-form-7dollaressay .form-box .input-number-decrement,
.order-form-7dollaressay .form-box .input-number-increment,
.order-form-7dollaressay .form-box .mine-control {
	height: 40px;
	font-weight: 300;
	color: #63f;
	font-weight: 300;
	font-size: 16px
}

.order-form-7dollaressay .form-box .wordCounts {
	font-weight: 300;
	font-size: 12px;
	text-align: center
}

.order-form-7dollaressay .form-box .form-control {
	height: 45px;
	border-radius: 25px;
	padding: 8px 20px;
	margin: 10px 0;
	background: #f8f8f8;
	border: 1px solid #eaeaea;
	color: #9e9e9e;
	font-weight: 300;
	font-size: 14px
}

.order-form-7dollaressay .form-box .form-control::-webkit-input-placeholder {
	color: #9e9e9e;
	font-weight: 300;
	font-size: 14px
}

.order-form-7dollaressay .form-box .form-control::-moz-placeholder {
	color: #9e9e9e;
	font-weight: 300;
	font-size: 14px
}

.order-form-7dollaressay .form-box .form-control:-ms-input-placeholder {
	color: #9e9e9e;
	font-weight: 300;
	font-size: 14px
}

.order-form-7dollaressay .form-box .form-control:-moz-placeholder {
	color: #9e9e9e;
	font-weight: 300;
	font-size: 14px
}

.order-form-7dollaressay .form-box .h4 {
	color: #000;
	font-size: 16px;
	font-weight: 400;
	padding-top: 30px;
	line-height: 30px;
	padding-bottom: 30px;
	text-decoration: underline;
	-webkit-text-underline-position: under;
	-ms-text-underline-position: below;
	text-underline-position: under
}

.order-form-7dollaressay .form-box .information-control {
	height: 45px;
	border-radius: 25px;
	padding: 8px 20px;
	margin: 5px 0;
	background: #f8f8f8;
	border: 1px solid #eaeaea
}

.order-form-7dollaressay .form-box .information-control select {
	color: #a3a3a3;
	font-size: 14px;
	font-weight: 5300
}

.order-form-7dollaressay .form-box .information-control::-webkit-input-placeholder {
	color: #a3a3a3;
	font-weight: 300;
	font-size: 15px
}

.order-form-7dollaressay .form-box .information-control::-moz-placeholder {
	color: #a3a3a3;
	font-weight: 300;
	font-size: 15px
}

.order-form-7dollaressay .form-box .information-control:-ms-input-placeholder {
	color: #a3a3a3;
	font-weight: 300;
	font-size: 15px
}

.order-form-7dollaressay .form-box .information-control:-moz-placeholder {
	color: #a3a3a3;
	font-weight: 300;
	font-size: 15px
}

.order-form-7dollaressay .form-box .btn-proceed {
	margin-top: 0px;
	font-weight: 300;
	padding: 10px 40px;
	font-size: 15px;
	width: 100%;
	border-radius: 40px;
	color: #fff;
	background-color: #63f;
	border: 1px solid transparent;
	-webkit-transition: border-radius .5s ease-in;
	transition: border-radius .5s ease-in;
}

.order-form-7dollaressay .form-box .browse {
	background: #f8f8f8;
	border-radius: 25px;
	padding: 30px 10px;
	border: 1px solid #eaeaea
}

.order-form-7dollaressay .form-box .browse input[type=file] {
	cursor: pointer;
	width: 180px;
	height: 34px;
	overflow: hidden
}

.order-form-7dollaressay .form-box .browse input[type=file]:before {
	font-weight: 300;
	font-size: 16px;
	color: #63f;
	width: 180px;
	height: 34px;
	line-height: 32px;
	content: "Browse";
	display: inline-block;
	background: #fff;
	border: 1px solid #e5e5e5;
	border-radius: 25px;
	padding: 20 10px;
	text-align: center
}

.order-form-7dollaressay .form-box .browse input[type=file]::-webkit-file-upload-button {
	visibility: hidden
}

.order-form-7dollaressay .sidebar-box {
	padding: 20px 0;
	background: #f8f8f8;
	-webkit-box-shadow: 0 6px 9px 1.2px rgba(0, 0, 0, .16);
	box-shadow: 0 6px 9px 1.2px rgba(0, 0, 0, .16);
	border-radius: 0
}

.order-form-7dollaressay .sidebar-box .h2 {
	font-weight: 400;
	font-size: 20px;
	color: #313233;
	text-transform: capitalize
}

.order-form-7dollaressay .sidebar-box .h4 {
	font-weight: 300;
	font-size: 16px;
	color: #313233
}

.order-form-7dollaressay .sidebar-box .left-text {
	text-align: left;
	font-weight: 300;
	font-size: 15px;
	color: #313233
}

.order-form-7dollaressay .sidebar-box .right-text {
	text-align: right;
	float: right;
	font-weight: 400;
	font-size: 15px;
	color: #313233
}

.order-form-7dollaressay .sidebar-box .payment-method {
	background: #efeeee;
	padding: 5px 15px
}

.order-form-7dollaressay .sidebar-box .payment-method span {
	font-weight: 300;
	font-size: 12px;
	color: #000
}

.order-form-7dollaressay .sidebar-box .payment-method .form-control {
	height: 45px;
	border-radius: 25px;
	padding: 8px 20px;
	margin: 10px 0;
	background: #fff;
	border: 1px solid #eaeaea;
	color: #63f;
	font-weight: 600
}

.order-form-7dollaressay .sidebar-box .checkout-btn {
	display: block;
	font-weight: 300;
	padding: 8px 0;
	font-size: 16px;
	border-radius: 40px;
	color: #fff;
	background-color: #63f;
	border: 1px solid transparent;
	-webkit-transition: border-radius .5s ease-in;
	transition: border-radius .5s ease-in
}

.order-form-7dollaressay ul {
	padding: 20px 15px 0
}

.order-form-7dollaressay ul li {
	list-style: none;
	margin: 5px 0
}

.order-form-7dollaressay ul li a {
	font-weight: 400;
	font-size: 16px;
	color: #63f
}

.order-form-7dollaressay ul li a i {
	padding-right: 5px
}


.rel{
            position: relative;
        }
        .affix{
            position: fixed;
            top: 100px;
        }
        .sidebar-box{
            min-width: 255px;
        }
        .sidebar-box.sticky-top.affix-bottom {
            position: absolute;
        }

        .checkbox-custom .styled-checkbox {
        position: absolute;
        opacity: 0;
        }

        .checkbox-custom .styled-checkbox + label {
        position: relative;
        cursor: pointer;
        padding: 0;
        font-weight: 700;
        font-family: 'Roboto', sans-serif;
        font-size: 18px;
        line-height: 28px;
        }

        .checkbox-custom .styled-checkbox + label:before {
        content: '';
        margin-right: 10px;
        display: inline-block;
        vertical-align: text-top;
        width: 25px;
        height: 25px;
        background: #eee;
        }

        .checkbox-custom .styled-checkbox:hover + label:before {
        background: #6633ff;
        }

        .checkbox-custom .styled-checkbox:focus + label:before {
        -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
                box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
        }

        .checkbox-custom .styled-checkbox:checked + label:before {
        background: #6633ff;
        }

        .checkbox-custom .styled-checkbox:disabled + label {
        color: #b8b8b8;
        cursor: auto;
        }

        .checkbox-custom .styled-checkbox:disabled + label:before {
        -webkit-box-shadow: none;
                box-shadow: none;
        background: #ddd;
        }

        .checkbox-custom .styled-checkbox:checked + label:after {
        content: '';
        position: absolute;
        left: 5px;
        top: 14px;
        background: white;
        width: 3px;
        height: 4px;
        -webkit-box-shadow: 4px 0 0 white,
        4px 0 0 white,
        4px -2px 0 white,
        4px -4px 0 white,
        4px -6px 0 white,
        4px -8px 0 white,
        4px -10px 0 white;
                box-shadow: 4px 0 0 white,
        4px 0 0 white,
        4px -2px 0 white,
        4px -4px 0 white,
        4px -6px 0 white,
        4px -8px 0 white,
        4px -10px 0 white;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        }
        ul#fileList {
            margin-bottom: 0;
            margin-left: 25px;
        }
        ul#fileList li {
            font-size: 14px;
            margin-bottom: -5px;
        }
        .order-form-7dollaressay .form-box .browse {
            padding: 15px 10px !important;
        }


/* OrderNow styling*/



.nt_found {
    text-align: center;
}
 .student_trust {
  list-style: none;
}



.student_trust li:before {
  content: "\2713";
   margin-right: 5px;
   color:#52de47;
}


.thank_you {
    width: 100%;
    background: url(img/main_banner.jpg) no-repeat 0px 0px;
    background-size: cover;
    padding: 320px 0 180px;
}

.thank_sec1 {
    width: 100%;
    padding: 120px 0 60px;
}

.thnk_box {
    background: #ffffff;
    padding: 60px 200px 30px 200px;
    text-align: center;
    margin-top: -70px;
    -webkit-box-shadow: 0px 0px 68px 1px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 68px 1px rgba(0,0,0,0.08);
    box-shadow: 0px 0px 68px 1px rgba(0,0,0,0.08);
}

.thnk_box p {
    margin: 20px 0;
    line-height: 24px;
    font-size: 16px;
}

.thnk_box h4 {
    margin: 0 0 12px;
    font-weight: 700;
}



a.forz {text-align: center;padding: 10px 45px;border-radius: 25px;display: inline-block;color: #fff;font-family: 'Exo 2',sans-serif;font-size: 16px;font-weight: 400;background: #52de47;border: none;position: relative;overflow: hidden;transition: all 0.3s ease-in;margin: 30px 0 0;}






/*Cookies Css*/
#cookiebar {
    position: fixed;
    bottom: 0;
    left: 5px;
    right: 5px;
    display: none;
    z-index: 200;
}
#cookiebar .container {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: green;
    color: #ffffff;
    margin-bottom: 10px;
    text-align: center;
    padding: 10px;
    overflow: hidden;
}
#cookiebar .container a {
    color: white;
    text-decoration: none;
    border-bottom: 1px dotted white;
}

#cookiebarBox {
    position: fixed;
    bottom: 0;
    left: 5px;
    right: 5px;
    z-index: 200;
}
#cookiebarBox .container {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: green;
    color: #ffffff;
    margin-bottom: 10px;
    text-align: center;
    padding: 10px;
    overflow: hidden;
    flex-wrap: wrap;
}
#cookiebarBox .container a {
    color: white;
    text-decoration: none;
    border-bottom: 1px dotted white;
}
#cookiebarBox .container {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #141d27;
    color: #ffffff;
    /* margin-bottom: 10px; */
    text-align: center;
    padding: 10px;
    overflow: hidden;
    /*width: 100%;*/
    float:left;
    opacity: 0.9;
    /* background: transparent; */
}

.cookieok {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #e8f0f3;
    color: #186782 !important;
    font-weight: 600;
    line-height: 2.5em;
    height: 2.5em;
    display: block;
    padding-left: 30px;
    padding-right: 30px;
    border-bottom-width: 0 !important;
    cursor: pointer;
    max-width: 200px;
    margin: 0 auto;
}

/* Counter */

.calculator-div #inc {
    max-width: 26px;
    text-align: center;
    border: 0;
    background: transparent;
    color: white;
    font-size: 18px;
}

/* Calclulation  */

.calculator-div{
    position: absolute;
    top: 120px;
    right: 100px;
    background-color: #52de47;
    padding: 40px;
    min-width: 400px;
    border-radius: 10px;
}

.calculator-div label {
    color: white;
}

.calculator-div #numOfPages {
    background-color: transparent;
    width: 35px;
    text-align: center;
    border: 0;
}
.calculator-div .proceed-order {
    background-color: #154073;
    height: 40px;
    border-radius: 20px;
    color: white;
    border: 0;
    margin-top: 10px;
}

#topic {
    height: 40px;
}

#acadLevel {
    height: 40px;
}
#deadline {
    height: 40px;
}

/* Order page css */
.form-div {
    margin-top: 100px;
    padding: 25px 15px 10px 15px;
}
.wordCounts {
    color: black!important;
}
.selection-area {
    background-color: #f9f9f9;
    border: 1px solid #dddddd;
    box-shadow: 0 0 5px;
    padding: 40px;
    border-radius: 10px;
}
.selection-area h3{
    text-align: center;
    border-bottom: 1px solid #bbbbbb;
    font-weight: 700;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.order-summary {
    background-color: #f9f9f9;
    border: 1px solid #dddddd;
    box-shadow: 0 0 5px;
    padding: 30px 10px;
    max-width: 300px;
    border-radius: 10px;
    position : sticky !important;
    top :30px;
    margin-left: 40px;
}
.order-summary ul li {
    padding: 10px;
    border-bottom: 1px solid #898989;
    font-size: 15px;
}

.input-number-increment {
    background-color: #4363ff;
    padding: 5px 8px 5px 8px;
    border-radius: 20px;
}
.input-number-decrement {
    background-color: #4363ff;
    padding: 5px 8px 5px 8px;
    border-radius: 20px;
}
.calculation-label input{
    text-align: center;
    background-color: transparent;
}
.input-number {
    border: 0;
    width: 25px;
}
.fa-minus {
    color: white;
}
.fa-plus {
    color: white;
}
.select2-container {
    width: 100% !important;
    height: 50px !important;
}
.select2-container .select2-selection--single {
    height: 40px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px !important;
}
.order-summary {
    max-height: 500px;
    position: fixed;
    right: 40px;
}
.fileUploadInput {
display: grid;
/* grid-gap: 10px; */
position: relative;
z-index: 1; }


.fileUploadInput input {
position: relative;
z-index: 1;
padding: 0 gap(m);
width: 100%;
height: 40px;
border: 1px solid #323262;
border-radius: 3px;
font-family: arial, sans-serif;
font-size: 1rem;
user-select: none;
cursor: pointer;
font-weight: regular; }
.fileUploadInput input[type="file"] {
padding: 0 gap(m); }
.fileUploadInput input[type="file"]::-webkit-file-upload-button {
visibility: hidden;
margin-left: 10px;
padding: 0;
height: 50px;
width: 0; }

.fileUploadInput button {
position: absolute;
right: 0;
bottom: 0;
width: 50px;
height: 40px;
line-height: 0;
user-select: none;
color: white;
background-color: #007bff;
border: 0;
border-radius: 0 3px 3px 0;
font-family: arial, sans-serif;
font-size: 1rem;
font-weight: 800; }
.fileUploadInput button svg {
width: auto;
height: 50%; }

/*My ORder css*/

.my-order {
    margin-top: 40px;
    margin-bottom: 40px;
}
.my-order .my-order-box {
    background-color: #52de47;
    padding: 20px 70px;
    border-radius: 10px;
    max-width: 500px;
}
.my-order .my-order-price-box {
    background-color: #52de47;
    padding: 20px 70px;
    border-radius: 10px;
    max-width: 400px;
    margin-top: 80px;
}
.my-order .my-order-box ul li{
    padding-bottom: 20px;
    font-size: 18px;
}
.my-order .my-order-box .right-ul{
    margin-left: 30px;
}


/* responsive styling*/
@media screen and (max-width:980px)
{
    
}

    
    

@media screen and (max-width:767px)
{   

.header { position: inherit; background: #fcee7e;}    
.h_m_banner {padding: 20px 0;}   
.bot_right {display: none;}
section.prices-am-homepage {display: none;}
.sec5_text {left: 60px;}
.h_m_sec5 h5 {margin: 20px 0;}
.call a { display: -webkit-box;font-size: 20px; margin: 0 0 10px;}
h3.s8_vr {top: 150px; right: 50px;}

 .bnn_left {
      margin-top: 250px;
  }
  .header {
      position:absolute;
      background: none;
  }
    .calculator-div {
       display:none;
    }
    .navbar-collapse {
        background: rgb(21, 64, 115);
    }  
    .footer-widgets .f1 {
        text-align: center;
        align-items: center;
    }
    .footer-widgets .f1 a:last-child {
        margin-left: 0;
    }
    .footer-widgets .f1 .text-right a {
        max-width: 100%;
        display: block;
        text-align: left;
        margin: 5px 0 0 0;
    }
    .footer-widgets .f1 .text-right a img {
        width: 40px;
    }
    .footer-widgets ul {
        margin: 0;
        column-count: 2;
        text-align: left;
    }
    .footer-widgets ul li a {
        font-size: 12px;
    }
    .footer-widgets .f1 .col-md-4.col-lg-4 img{
        margin-bottom: 15px;
    }
    .socials {
        text-align: center;
        margin-top: 10px;
        font-size: 20px;
    }
    .footer-payment{
        text-align: center;
    }
}
    
    



@media only screen and (max-width: 600px) {
  .sec4_box_img {
      margin: 0;
  }
  .h_sec4_top {
      margin: 0;
  }
  .test_box_img img {
      display: none;
  }
  .test_box_text {
    width: 100%;
    left: -40px;
  }
  .bnn_left {
      margin-top: 170px;
  }
  .header {
      position:absolute;
      background: none;
  }
    .calculator-div {
       display:none;
    }
    .navbar-collapse {
            background: rgb(21, 64, 115);
    }
    .sec4_box {
        padding: 0;
    }
    .side-rating{
        float: unset;
        margin-top: 10px;
    }
}